@charset "utf-8";
/* CSS Document */
html{min-height:100%}

a,img,object{outline:none}

.clear{clear:both;}
.float-left{float:left}
.float-right{float:right}
.spazio{height:10px}

.stile-h1 {font-size:20px;font-weight:bold;}
.stile-h2 {font-size:16px;font-weight:bold;}
.stile-h3 {font-size:14px;font-style:italic;}

body {height:100%; background: url(images/bg_body.jpg) repeat-x top #0a3c77; margin:0; padding:0; font-family:"Times New Roman", Times, serif;color:#444; font-size:14px}
body.editor{background:#fff}

h1{margin:0 0 10px -15px; color:#717171; font-size:24px; background:#eee; padding:2px 13px}
h2{margin:2px 0}
a:link, a:visited{ color:#444; text-decoration:none}
a:hover{text-decoration:underline}

input[type=text], input[type=password], textarea{  background:#fff; color:#333; border:1px solid #999; padding:2px 3px}
/*input[type=submit]{color:#FFF; font-weight:bold; padding:2px 5px; background:#003B84}*/

pre {white-space: normal;}

#main{width:980px; margin:0 auto; position:relative;}

#content{position:relative;width:950px; margin:0 auto; background:#FFF; padding:15px;min-height:400px;}
#header{}
#logo{background:url(images/logo.png) no-repeat bottom; width:470px; height:123px; display:block; margin:0 auto; padding-top:50px}
#btn-abbonati{background:url(images/btn-abbonati.jpg); width:165px; height:40px; position:relative; float:right; margin:40px 30px 0 0}
#btn-abbonati > div{opacity:0.6;filter:alpha(opacity=60);width:157px; height:26px; position:relative}
#btn-abbonati a{ width:157px; height:25px; display:block; background:#027AFF; position:absolute; top:5px; left:5px; color:#FFF; font-weight:bold; text-decoration:none; font-size:16px; text-align:center; padding-top:5px}
#btn-abbonati a:hover{color:#eee}
#cerca{ position:absolute; top:0px; right:25px; padding:8px; background:#fff; height:22px}
#cerca .input{border:1px solid #bddcf7; padding:3px; width:185px; font-size:10px}
#cerca .submit{padding:3px 2px; background:#027aff; color:#FFF; text-transform:uppercase; font-size:10px}

#center{width:730px; /*margin-top:215px;*/float:left;background:#ffffff}
#center .box{background:#e3e4e5;/*border-bottom:1px solid #ccc; border-top:1px solid #ccc;*/ padding:5px 7px; width:215px; float:left; margin:0 10px 10px 0;min-height: 100px;}
#center .box .titolo{font-size:14px; color: #003B84; float:left; width:155px; font-weight:bold}
#center .box .titolo a{color:#003B84; text-decoration:none}
#center .box .titolo a:hover{text-decoration:underline}
#center .box .data{text-align:right; margin:3px 0 0 0; float:right}
#center .box .testo{color:#444; font-size:12px; float:left; width:110px}
#center .box .img{margin-right:5px; border:1px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
#center .box.clear{max-height:inherit}
#center > div.testoArticolo {}
#center > div.testoArticolo img{max-width:730px !important;height:auto !important;}

.boxVert{padding:0; width:730px/*257px*/; float:left}
.boxVert .elem{margin:0 0 10px 0; border-bottom:1px solid #D0D7DD; padding-bottom:15px;}
.boxVert .elem .titolo{margin-bottom:5px;}
.boxVert .elem .titolo a{text-decoration:none; color:#003B84;}
.boxVert .elem .titolo a:hover{text-decoration:underline;}
.boxVert > .titolo{color:#003B84; font-size:16px; margin-bottom:15px}
.boxVert .elem .img{float:left; margin:0 8px 10px 5px;border:2px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
.boxVert.utlimiArticoli{margin-left:10px;}
.boxVert .col{float:left; width:340px; margin-left:0px}
.boxVert .col.col2{margin-left:20px; padding-left:20px; border-left:1px solid #D0D7DD}
.boxVert.piuLetti{padding:10px 0}
.boxVert.piuLetti > .titolo{background:#a60f1a; color:#FFF; padding:5px 10px; font-weight:bold; font-size:14px}
.boxVert .elem .latest_articles{list-style:none; padding:0; margin:0; font-size:11px; margin-top:15px}
.boxVert .elem .latest_articles > span{color:#6f6f6f}
.boxVert .elem .latest_articles li{background:url(images/fr_li.png) no-repeat left; padding-left:20px}
.boxVert .elem .latest_articles a{color:#003b84}

#sidebar{float:right; /*margin-top:222px;*/ margin-top:7px; margin-right:10px; width:185px}
#sidebar .box{
	background:#eee;
	/*border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;*/
	padding:5px 7px;
	clear:both;
	margin-bottom: 5px;
	min-height: 50px;
	font-family:Arial, Helvetica, sans-serif
}
#sidebar .box .img{border:2px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
#sidebar .box.art_free{background:#e3e4e5}
#sidebar .box.art_regfree{background:#d7d7cb}
#sidebar .box.art_paid{background:#eeece2}
#sidebar .box .titolo{font-size:12px; color: #003B84}
#sidebar .box .titolo a{color:#003B84; text-decoration:none; font-weight:bold}
#sidebar .box .titolo a:hover{text-decoration:underline}
#sidebar .box .testo{color:#444; font-size:12px}
.box img{float:left; margin:0 5px 5px 0}

.sondaggio{background:#bdcbc5; padding:7px 10px; margin:15px 0}
.sondaggio .titolo{font-size:16px; font-weight:bold; margin-bottom:5px}
.sondaggio table td{vertical-align:top}
.submit{background:#027AFF; padding:3px 6px; border:0; color:#FFF; font-weight:bold; font-size:12px}
.submit:hover{ background:#027AFF; cursor:pointer}

.login{background:#dcdcdc; padding:7px 10px; margin:0 0 15px 0; word-wrap: break-word;}
.login .titolo{font-size:16px; font-weight:bold; margin-bottom:5px}
.login .input{font-size:10px; border:1px solid #CCC; padding:3px; width:130px; margin:5px 0 5px 0}
.login .overTxtLabel{color:#999;}

/*.submit{background:#027AFF; padding:3px 6px; border:0; color:#FFF; font-weight:bold; font-size:12px}
.submit:hover{ background:#027AFF; cursor:pointer}*/

#breadcrumb{ font-size:12px; margin:0 0 8px 0; min-height:5px;}
#breadcrumb a{text-decoration:none; color:#444}
#breadcrumb a:hover{text-decoration:underline}

.boxHomeUp{font-size:14px; color:#333; padding:5px 0px;}
.boxHomeUp.small{width:290px; float:left; margin-right:10px; margin-bottom:10px; min-height:220px;}
.boxHomeUp.small.right{margin-right:0}
.boxHomeUp.big{width:544px;}
.boxHomeUp .cont{padding:0 9px}
.boxHomeUp .titolo{margin-bottom:5px; padding:0px; font-weight:bold; padding-right:60px;}
.boxHomeUp .titolo a{font-size:16px; text-decoration:none;}
.boxHomeUp .titolo a.pic{font-size:16px;}
.boxHomeUp .titolo a:hover{/*color: #eee !important*/text-decoration:underline}
.boxHomeUp .sottotitolo{}
.boxHomeUp .testo{}
.boxHomeUp img{margin:0 10px 5px 5px; float:right; margin-top:-20px;border:3px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
.boxHomeUp.topRedaz{margin-bottom:10px; border-bottom:1px solid #d0d7dd; padding-bottom:15px}
.boxHomeUp.topRedaz .titolo{font-weight:bold;}
.boxHomeUp.topRedaz .titolo a{color:#003b84; font-size:18px}
.boxHomeUp.topRedaz .titolo a:hover{text-decoration:underline}
.boxHomeUp.topRedaz img{float:left; margin-top:0;}
.boxHomeUp .latest_articles{list-style:none; padding:0; margin:0; font-size:11px; margin-top:15px}
.boxHomeUp .latest_articles > span{color:#6f6f6f}
.boxHomeUp .latest_articles li{background:url(images/fr_li.png) no-repeat left; padding-left:20px}
.boxHomeUp .latest_articles a{color:#003b84}

#menu-top{margin:0; font-size:14px;padding:10px 0}
#menu-top .second{line-height:30px;font-size:14px;}
#menu-top .second a{text-decoration:none; line-height:46px; display:block; padding:0 55px; color:#fff; }
#menu-top .second a:hover, #menu-top .second a.selected{background:#78aee1;}
#menu-top .second a.subscriptions{background:#003b84; padding-right:62px}
#menu-top .second a.subscriptions:hover{background:#064ca3}
#menu-top .second ul{margin:0; padding:0; list-style:none}
#menu-top .second li{background:#4289cb; float:left;border-left:1px solid #699ed2}
#menu-top .second li.primo{border-left:0px}

#footer{width:800px; margin:10px auto; text-align:center; color:#ccc}
#footer p{margin:3px 0}
#footer a{text-decoration:none; color:#ccc; font-size:14px}
#footer a:hover{color:#ccc; text-decoration:underline}

.articolo_img {float:left; margin:0 10px 10px 0; border:2px solid #ccc; padding:3px; max-width:150px;border:3px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
.articolo_autore {text-align:right; margin-top:10px; font-weight:bold}

.sondaggio_big {padding:5px 7px; background:#eee}
.sondaggio_big li {margin: 5px 0; list-style:none;}
.sondaggio_big li:hover {}
.sondaggio_big li .opzione {float:left; width: 200px;; height: 24px;}
.sondaggio_big li .barra_out {float:left; width: 300px; height: 24px; position:relative;text-align:center; line-height:24px;}
.sondaggio_big li .barra_in {position:absolute; height: 24px; background-color:#066; overflow:hidden;}
.sondaggio_big li .perc_sotto {position:absolute; height: 24px; width: 300px; color:#000;}
.sondaggio_big li .perc_sopra {height: 20px; width: 300px; color:#FFF;}
.sondaggio_big li .vota {float: left;margin-left: 5px;width: 50px;}
#menu-top .first ul.menu_sottocat{
	position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
#menu-top .first ul.menu_sottocat li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: none;
}
#menu-top .first ul.menu_sottocat li a{
	font-size: 13px;
	line-height: 18px;
	display: block;
	background-color: #003B84;
	color: #FFF;
	padding:3px;
}
#menu-top .first ul.menu_sottocat li a:hover {
	background-color: #ae1720;
}
label.left {width:100px; float:left}

.grafici {
	height: 220px;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}
.grafici .torta {
	width: 200px;
	float:left;
}
.grafici .linee {
	width: 350px;
	float:right;
}

.filelist {
	list-style: none;
}
.filelist li {padding:10px; margin: 10px 0px; height:32px;}
.filelist li:hover { background-color:#eee}
.filelist li a.img {float:left; width: 32px; height:32px; margin-right:10px;}
.filelist li a.img img {border:none; width:32px; height:32px}
.filelist li .size {float:right; line-height:32px;}
.filelist li a.filename {line-height:32px;}

.youtube { width:730px; height:350px;}

.contatti_dati{padding:2px 0; margin:5px 0}
#formContatti{padding:5px 15px; border:1px solid #ccc; width:360px; margin-top:10px; background:#efefef}

.boxIscr{background:#efefef; padding:1px 10px; width:420px; margin:20px auto}

.formSondaggio{padding:0 20px 0 0}
.txtSondaggioChiuso{text-align:right; color:#F00}

/*.labelFree | labelAbbonati*/
.labelFree{font-weight:bold; width:130px; font-size:12px; background:#a60f1a; text-align:center; padding:2px 0px; -webkit-border-radius: 5px;-moz-border-radius: 5px ;border-radius: 5px; behavior: url(ie-css3.htc); position:relative; z-index:99}
.labelFree a{color:#fff; text-decoration:none}
.labelFree a:hover{color:#eee;}
.boxHomeUp.small .labelFree{margin:5px 0px 0 0; float:right;}
#center .box .labelFree{margin: 5px 0 0 0px; width:100px; font-size:10px;}
#sidebar .box .labelFree{float:left; width:100px; font-size:10px; margin-top:5px;}
.boxVert .elem .labelFree{margin-top:5px}

.labelAbbonati{font-weight:bold; margin-top:10px; font-size:12px; position:relative; z-index:99}
.labelAbbonati a{color:#fff; text-decoration:none; background:#3C0; text-align:center; padding:2px 4px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; behavior: url(ie-css3.htc);}
.labelAbbonati a:hover{background:#64db3d; }
#sidebar .box .labelAbbonati{float:right; width:100px; font-size:12px; margin-top:5px}
#center .box .labelAbbonati{margin: 5px 0 0 0px; width:100px; font-size:12px; margin-top:5px;}
.boxVert .elem .labelAbbonati{margin-top:10px}
/*----------*/

.txtLeggiArt{font-weight:bold; display:block; margin-top:5px}
.txtLeggiArt a{color:#67877b; text-decoration:none}
.txtLeggiArt a:hover{text-decoration:underline}
#sidebar .box .txtLeggiArt{font-size:12px; text-align:right}

.boxPromo{margin:10px 0; padding:5px; background:#ccc}

.bannerCenter{max-width:730px; max-height:80px; margin:0 0 5px 0; overflow:hidden; text-align:center}
.bannerCenter a{margin:8px 0; display:block}
.bannerCenter img{}
.bannerPreFooter{max-width:728px; max-height:90px; margin:20px auto 10px auto; overflow:hidden}
.bannerPreFooter a, .bannerPreFooter img{border:0}
.bannerRightExt{position:absolute; top:239px; left:50%; margin-left:500px}
.bannerRightExt a, .bannerRightExt img{border:0}
.bannerTopExt{margin:0 auto; width:468px;}
.bannerTopExt a, .bannerTopExt img{border:0}

.smallest{font-size:0px}
div.clear.smallest{height:1px}

.selAbb{width:400px;}
.selAbb p{margin:5px 0}

.txtSuccess{background:#3C3; padding:1px 10px; color:#FFF; margin:20px 0}

.linkForgot{margin:5px; display:block; text-decoration:none; font-size:12px}

.articolo.free{margin:5px 0 20px 0}

#mappa{width:550px; height:350px; margin-top:20px; border:1px solid #ccc}

ul.archivioSondaggi{}
ul.archivioSondaggi li{ margin:0 0 5px 0}
ul.archivioSondaggi li a{ text-decoration:none}

.dettArticolo{margin-top:20px}
.dettArticolo > div{}
.dettArticolo > div > p:first-child { margin-top:0}

#tit_abbonamento{margin-top:0}

.ultimiArticoliAutore{margin-top:15px; float:left; width:550px}
.ultimiArticoliAutore p{font-weight:bold; margin:0 0 15px 0}
.ultimiArticoliAutore li a{text-decoration:none; color:#003B84}
.ultimiArticoliAutore li a:hover{text-decoration:underline}

.elencoAutori li{list-style:none; margin-bottom:10px; clear:both;}
.elencoAutori li img{border:1px solid #ccc; float:left}
.elencoAutori li a{text-decoration:none}
.elencoAutori li a.art{color:#003B84}
.elencoAutori li a.art:hover, .elencoAutori li a:hover{text-decoration:underline}

.artArgomenti a{text-decoration:none}
.artArgomenti a.art{}
.artArgomenti a.aut{color:#003B84}
.artArgomenti a.aut:hover{text-decoration:underline}

.btnsocial{padding:10px 0; clear:both}
.btnsocial p{margin:6px 0}

ul.allegatiArt{ list-style:none}
ul.allegatiArt li{margin:0 0 10px 0; line-height:35px; clear:both}
ul.allegatiArt li a{text-decoration:none}
ul.allegatiArt li img{margin-right:10px; float:left}

.icoCV{margin:10px 0}
.icoCV img{float:left; margin:-2px 5px 0 0}
.icoCV a{text-decoration:none; padding-top:5px}

.pagination {}
.pagination li{float:left; margin:0 3px; list-style:none}
.pagination li.nextpage a{background:none !important}
.pagination a {text-decoration:none;background:#CCC; padding:2px}
.pagination a:hover, .pagination a.selected {}
.pagination a.current{background:none}
.pagination a.prev {font-size:0px;display:none;}
.pagination a.next {font-size:0px;display:none;}

a.txtAbbonati{background:#027AFF; color:#FFF; text-decoration:none; padding:5px 8px}
a.txtAbbonati:hover{background:#027AFF}

.boxTwitter a, .boxTwitter > span{color:#ccc; text-decoration:none}

.twitters {
  border: 1px solid #e5e5e5;
  padding: 5px;
  margin: 5px 0;
}

.twitters ul {
  list-style: none;
  padding: 0;
  margin:0;
}

.twitters li{margin:8px 0px}

.twitters span.prefix {
  font-weight: bold;
}

.twitters span.time {
  font-style: italic;
  color: #c5c5c5;
}

.twitters span.status {
  font-style: italic;
}

.disclaimerArt{font-size:11px; font-style:italic}

div.segnali{padding:5px 0px; border:#ccc; margin:0 0 10px 0; padding:3px 5px; background:#eee}
p.segnali{font-size:22px; color:#003B84; margin-bottom:5px;}
div.segnali ul{padding:0; margin:0; list-style:none; font-size:12px; float:left; margin-right:20px; width:560px}
div.segnali li{margin-bottom:8px; color:#227758; font-size:20px;border-bottom:1px solid #ccc; padding-bottom:5px}
div.segnali li .data{font-size:12px; color:#666}
div.legendaSegnali{margin-top:10px; padding:3px 5px; background:#eee; font-size:10px}
div.legendaSegnali > p{margin:5px 0}

#sidebar .boxAutoriSidebar{background:#a60f1a; padding:5px 7px; margin-bottom:15px; color:#FFF; font-family:Arial, Helvetica, sans-serif}
#sidebar .boxAutoriSidebar .box{background:none; border:0; min-height:10px; padding:0; margin-top:5px}
#sidebar .boxAutoriSidebar .box .titolo{font-size:14px}
#sidebar .boxAutoriSidebar .box .titolo a{color:#FFF}
#sidebar .boxAutoriSidebar .box .titolo a:hover{text-decoration:underline}
#sidebar .boxAutoriSidebar .box .testo{font-size:14px;color:#FFF}
#sidebar .boxAutoriSidebar > p{font-size:12px; color:#FFF; margin:0; padding:0;}
#sidebar .boxAutoriSidebar > p a{color:#FFF; text-decoration:none}
#sidebar .boxAutoriSidebar > p a:hover{text-decoration:underline}
#sidebar .boxAutoriSidebar div.img{width:160px; height:120px; overflow:hidden; margin:0 auto 5px auto; border:4px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
#sidebar .boxAutoriSidebar > img{/*float:left; margin:0 5px 0 5px*/}
#sidebar .boxAutoriSidebar .lastArt{margin:10px 0 0 0; color:#FFF; font-weight:normal; padding-bottom:7px; border-bottom:1px solid #fff}

#sidebar .boxAutoriSidebar.autore19{background:#A6FFBC; padding:5px 7px; margin-bottom:15px; color:#000; font-family:Arial, Helvetica, sans-serif}
#sidebar .boxAutoriSidebar.autore19 .box{background:none; border:0; min-height:10px; padding:0; margin-top:5px}
#sidebar .boxAutoriSidebar.autore19 .box .titolo{font-size:14px}
#sidebar .boxAutoriSidebar.autore19 .box .titolo a{color:#000}
#sidebar .boxAutoriSidebar.autore19 .box .titolo a:hover{text-decoration:underline}
#sidebar .boxAutoriSidebar.autore19 .box .testo{font-size:14px;color:#000}
#sidebar .boxAutoriSidebar.autore19 > p{font-size:12px; color:#FFF; margin:0; padding:0;}
#sidebar .boxAutoriSidebar.autore19 > p a{color:#000; text-decoration:none}
#sidebar .boxAutoriSidebar.autore19 > p a:hover{text-decoration:underline}
#sidebar .boxAutoriSidebar.autore19 div.img{width:160px; height:120px; overflow:hidden; margin:0 auto 5px auto; border:4px solid #fff; -moz-box-shadow: 2px 2px 5px #666;-webkit-box-shadow: 2px 2px 5px #666;box-shadow: 2px 2px 5px #666;behavior: url(ie-css3.htc); position:relative; z-index:99}
#sidebar .boxAutoriSidebar.autore19 > img{/*float:left; margin:0 5px 0 5px*/}
#sidebar .boxAutoriSidebar.autore19 .lastArt{margin:10px 0 0 0; color:#000; font-weight:normal; padding-bottom:7px; border-bottom:1px solid #fff}

div.boxAbbSel{background:#eee; padding:2px 5px}

div.dettAbbAut > p > img{border:3px solid #003B84; float:left; margin:0 10px 5px 0}